base_id: MA1564
class:
- C2H2 zinc finger factors
collection: CORE
family:
- Three-zinc finger Kruppel-related factors
matrix_id: MA1564.1
medline: &id002
- '26187067'
name: SP9
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 834.0
  - 566.0
  - 321.0
  - 2451.0
  - 2.0
  - 211.0
  - 22.0
  - 0.0
  - 39.0
  - 1192.0
  - 188.0
  - 420.0
  C:
  - 440.0
  - 2451.0
  - 2451.0
  - 1127.0
  - 2451.0
  - 200.0
  - 2451.0
  - 2451.0
  - 2451.0
  - 1259.0
  - 1863.0
  - 1167.0
  G:
  - 952.0
  - 309.0
  - 113.0
  - 56.0
  - 17.0
  - 2451.0
  - 0.0
  - 0.0
  - 24.0
  - 38.0
  - 191.0
  - 204.0
  T:
  - 226.0
  - 518.0
  - 284.0
  - 96.0
  - 9.0
  - 173.0
  - 14.0
  - 30.0
  - 412.0
  - 353.0
  - 588.0
  - 660.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1564.1.svg
sites_url: null
source: '28473536'
species:
- name: Homo sapiens
  tax_id: 9606
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: HT-SELEX
uniprot_ids:
- P0CG40
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1564/versions
